/*******************************
Version : 1.6.2.30
Revised : mercredi 24 juillet 2013, 17:15:28 (UTC+0200)
*******************************/

h3.off {color:#fff}
h4.off{color:#fff}
.tabs{
	position:absolute; z-index:2;
	width:968px;
	background:url('../images/tabs.png') repeat-x bottom;
}
.tab{
	position:relative; float:left;
	margin:0 8px 20px 5px;
	padding:10px 5px 10px 10px;
	text-align:center;
	-webkit-border-radius:5px;
	border-radius:5px 5px 0 0;
	font-size:15px;
}
.tab.on{
	z-index:3;
	background-color:#fff;
	border-top:1px solid #999; border-left:1px solid #999; border-right:1px solid #999;
}
.tab.off{
	z-index:1;
	background-color:#ccc;
	cursor:pointer;
}
.tab.out{
	background-color:#FF761B;
	color:#fff;
	cursor:pointer;
}
#tabs-inner-corps{
	font-size:16px;
}
.tab1{margin-left:6px !important}
.tabd{margin-right:0px !important}
.wbig{width:180px}
.wbig2{width:157px}
.wsmall{width:64px}
.pbig{position:relative;height:6px;top:53px}
.psmall{position:relative;height:6px;top:30px}
.hbig{height:53px}
.hsmall{height:30px; padding:3px 5px 3px 5px;}

.tabcorpsEnabled{display:block}
.tabcorpsDisabled{display:none}

/** box **/
.box {
	background-color: #FFFFFF;
    border-color: #DFDFDF;
    border-radius: 6px 6px 6px 6px; border-style: solid; border-width: 1px;
    margin-bottom: 20px;
    min-width: 255px;
    position: relative;
    width: 100%;	
}
.wbox50 {
	float:left;
	width:48%;
}
.wbox50l {
	margin-right:20px;
	float:left;
	width:49%;
}
.left {float:left} .right{float:right} .clear {clear:both}
.box-titre {
	color: #464646;
	background: url("../images/gray-grad.png") repeat-x scroll left top #DFDFDF;
	text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 6px 6px 0 0;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 7px 9px;
}
.box-titre a {
	color: #464646;
	text-decoration:none;
}
.box-titre a:hover {
	color: #000;
}

.box-content {
	font-size:0.8em; padding:15px;
}
.box-content a { color:#21759B; }
.box-content a:hover{ color:#D54E21; text-decoration:none; }

.box-sstitre {
	color: #777777;
    font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
    font-size: 13px;
    font-style: italic;
    padding: 5px 10px 20px 0px;
}
.box-ligne {
	background-color:#F9F9F9;
	border-bottom: 1px solid #ECECEC; border-top: 1px solid #ECECEC;
	margin: 0 -9px 10px; padding: 0 10px; padding:5px; font-size:1.1em;
}
.box-ligne .notation { font-size:0.8em; color:#999; }
.box-ligne.last {
	margin-bottom:0px;
}
.box-ligne a { color:#21759B; }
.box-ligne a:hover{ color:#D54E21; text-decoration:none; }
.box-ligne.clickable { color:#21759B; text-decoration:none; }
.box-ligne.clickable:hover { color:#D54E21; cursor:pointer; }
.valignt { vertical-align:top; }
.valignm { vertical-align:super; }
.chiffre { font-family:Georgia,'Times New Roman','Bitstream Charter',Times,serif; font-size:1.2em; }

.px50   { display:inline-block; min-width: 50px; }
.px60   { display:inline-block; min-width: 60px; }
.px100 { display:inline-block; min-width:100px; }
.px150 { display:inline-block; min-width:150px; }
.px200 { display:inline-block; min-width:200px; }
.px250 { display:inline-block; min-width:250px; }
.px350 { display:inline-block; min-width:350px; }
.px500 { display:inline-block; min-width:500px; }
.notation { font-size:0.6em; color:#aaa; }
.notation a { color:#555 }

select {
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:0 1px 2px #ddd;
	-moz-box-shadow:0 1px 2px #ddd;
	-webkit-box-shadow:0 1px 2px #ddd;
	background:url('../images/input_bg.gif');
	border:1px solid #aaa;
	color:#555555;
	padding:3px;
	margin:0px;
}
input[type=text]{
	padding:3px;
	margin:0px;
}
input[type=password]{
	padding:3px;
	margin:0px;
}

input[type=button]:active,input[type=image]:active{ position: relative;
	top: 1px;
	left: 1px;
}
input.desactiv {
	font-style:italic; color:#555;
	background:#ddd;
}
input.desactiv:hover {
	font-style:italic; color:#555;
	background:#ddd;
}
input.desactiv:active {
	top:0px; left:0px;
	font-style:italic; color:#555;
	background:#ddd;
}
.waiting {
	width:20px; height:20px;
	display:inline-block;
	position:relative; top:4px;
	display:none;
	background:url('../images/loading5.gif') no-repeat;
}
.surligne {
	font-style:italic;
	background-color:#FCE48D;
	padding:3px;
}
